<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0dbafb3823396692a039b9608dd95576">
  <dict>
    <!--2023-01-31 11:43:06.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
